Skip to main content
GET
/
stats
/
api
/
v1
/
aggregations
/
funding_rate_comparison
Get Funding Rate Comparison Aggregation
curl --request GET \
  --url https://api.example.com/stats/api/v1/aggregations/funding_rate_comparison
{
  "value": [
    {
      "symbol": "<string>",
      "derivadexFundingRate": 123,
      "binanceFundingRate": 123,
      "derivadexBinanceArbitrage": 123,
      "bybitFundingRate": 123,
      "derivadexBybitArbitrage": 123,
      "hyperliquidFundingRate": 123,
      "derivadexHyperliquidArbitrage": 123
    }
  ],
  "success": true,
  "timestamp": 123
}

Query Parameters

symbol
string

The symbol

Response

Funding Rate Comparison Data

Successful response for the Funding Rate Comparison API

value
object[]
required

The value of the response

success
boolean
required

Whether the request was successful

timestamp
number
required

The timestamp of the response

Example:

1673031089

Last modified on April 27, 2026